classifier-create:
  path: /classifiers/tid/{tid}/card/{card}/{action}
  methods: [POST]
  controller: App\Controller\ClassifierController::create

classifier-update:
  path: /classifiers/tid/{tid}/card/{card}/{action}
  methods: [PUT]
  controller: App\Controller\ClassifierController::update